[CentOS] problem CentOS 5 yum upgrade

Craig White craigwhite at azapple.com
Mon Oct 15 15:18:16 UTC 2007


I'm going to remove horde at this point but I am having an issue running
yum upgrade...

--> Running transaction check
--> Processing Dependency: php-pecl(memcache) for package: horde
--> Finished Dependency Resolution
Error: Missing Dependency: php-pecl(memcache) is needed by package horde

Craig




More information about the CentOS mailing list